/* open-sans-regular - latin */
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 400;
  src: url('../Fonts/open-sans-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../Fonts/open-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/open-sans-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/open-sans-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/open-sans-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/open-sans-v18-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'OpenSansBold';
  font-style: normal;
  font-weight: 600;
  src: url('../Fonts/open-sans-v18-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../Fonts/open-sans-v18-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/open-sans-v18-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/open-sans-v18-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/open-sans-v18-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/open-sans-v18-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: 'OpenSans', Arial, sans-serif;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
	background-color: #F0F0F0;
	color: #585858;
}
img {
	border: none;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
header {
	position: fixed;
	width: 100%;
	height: 145px;
	background: #fff;
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,.1);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,.1);
	box-shadow: 0 0 20px rgba(0,0,0,.1);
	z-index: 999999;
}
.header-top {
	position: relative;
	width: 100%;
	height: 90px;
	border-bottom: 1px solid #f0f0f0;
}
.header-inner {
	position: relative;
	width: 100%;
	max-width: 1400px;
	height: 90px;
	padding: 15px 0 15px 0;
	margin: 0 auto;
}
.logo {
	position: relative;
	width: 160px;
	height: auto;
}
.logo img {
	width: 100%;
	height: auto;
}
nav {
	position: relative;
	width: 100%;
	height: 55px;
	max-width: 1400px;
	margin: 0 auto;
}
.meta-nav {
	position: absolute;
	top: 20px;
	right: 0;
}
.meta-nav a {
	width: auto;
	text-align: center;
	font-size: 14px;
	float: left;
	text-decoration: none;
	color: #585858;
	padding: 0 15px 0 15px;
}
.meta-nav a:nth-child(1)::before {
	content: '';
	width: 15px;
	height: 15px;
	padding-right: 20px;
	color: transparent;
	background: transparent url('../Gfx/phone-receiver.svg') center center no-repeat;
	background-size: contain;
}
.meta-nav a:nth-child(2)::before {
	content: '';
	width: 15px;
	height: 15px;
	padding-right: 25px;
	color: transparent;
	background: transparent url('../Gfx/mail.svg') center center no-repeat;
	background-size: 18px 12px;
}
.meta-nav a:nth-child(3)::before {
	content: '';
	width: 15px;
	height: 15px;
	padding-right: 20px;
	color: transparent;
	background: transparent url('../Gfx/logIn.svg') center center no-repeat;
	background-size: 15px 15px;
}
/*.meta-nav a img {
	width: 28px;
}*/
.burger {
	display: none;
}
.nav-space {
	height: 145px;
}
.navigation {
	width: 100%;
  	overflow: hidden;
}
.dropdown {
  	float: left;
  	overflow: hidden;
  	width: 20%;
}

.dropdown .dropdown-btn {
	position: relative;
	width: 100%;
	line-height: 55px;
	height: 55px;
	font-family: "OpenSansBold";
	font-size: 16px;
	color: #222;
	text-align: center;
	border: none;
	border-left: 1px solid #f0f0f0;
	
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent url("../Gfx/arrow-down.svg") right 15px center no-repeat;
	background-size: 14px 14px;
	cursor: pointer;
}

/*.dropdown .dropdown-btn::before {
	position: absolute;
	content: '';
	display: inline-block;
	width: 20px;
	height: 100%;
	margin-left: -20px;
	background: transparent url('../Gfx/arrow-right.svg') left center no-repeat;
	background-size: 14px 14px;
}
.dropdown .dropdown-btn:hover::before {
	background: transparent url('../Gfx/arrow-down.svg') left center no-repeat;
	background-size: 14px 14px;
}*/

.dropdown-btn a {
    text-decoration: none;
    color: #222;
}

.dropdown:last-child .dropdown-btn {
	border-right: 1px solid #f0f0f0;
	background: transparent url("../Gfx/arrow-down.svg") right 15px center no-repeat;
	background-size: 14px 14px;
}
/*.dropdown .dropdown-btn:hover {
	background-color: #F0F0F0;
}*/
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(0,0,0,.5);
	z-index: 999990;
	display: none;
	opacity: 0;
}
.overlay-show {
	display: block;
	-moz-animation: mega .5s ease-out forwards;
	animation: mega .5s ease-out forwards;
}
.hover-mega:hover .mega-menu {
	display: block;
  	opacity: 0;
  	-moz-animation: mega .5s ease-out forwards;
	animation: mega .5s ease-out forwards;
}

@keyframes mega {
	0 {
		
		opacity: 0;
	}
	100% {
		
		opacity: 1;
	}
}
@-moz-keyframes mega {
	0 {
		
		opacity: 0;
	}
	100% {
		
		opacity: 1;
	}
}

/* Mega Menü */

.mega-menu {
	display: none;
	position: absolute;
	width: 100%;
	height: auto;
	max-width: 1400px;
	padding: 15px 15px 30px 0;
	background: #f0f0f0;
	border: 1px solid #f0f0f0;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	left: 0;
	z-index: 1;
}
.mega-menu .description {
	width: 24%;
	height: 100%;
	font-size: 14px;
	padding: 0 15px 15px 15px;
	float: left;
}
/*.mega-menu .sub-nav-level-1 {
	width: 38%;
	height: 100%;
	padding: 15px 15px 15px 0;
	float: left;
}
.mega-menu .sub-nav-level-2 {
	width: 38%;
	height: 100%;
	padding: 15px 15px 15px 0;
	float: left;
}*/
.mega-menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
  	width: 76%;
  	float: left;
}

.mega-menu ul.twoCols
{
  	columns: 2;
  	-webkit-columns: 2;
  	-moz-columns: 2;
}

.mega-menu ul li {
	display: inline-block;
	width: 100%;
	max-width: 430px;
	font-family: "OpenSansBold";
	font-size: 14px;
	line-height: 30px;
	text-align: left;
	padding: 10px 15px 10px 30px;
	color: #A80210;
	background: transparent url('../Gfx/arrow-right.svg') left 10px center no-repeat;
	background-size: 14px 14px;
	border-radius: 8px;
	cursor: pointer;
	position: relative;
	
}
.mega-menu ul li:hover {
	background-color: #fff;
}
.mega-menu ul li a
{
	display: block;
	color: #A80210;
	text-decoration: none;
}	

/* Third level */
.mega-menu ul li.liColThirdLevel {
	font-size: 14px;
	line-height: 30px;
	text-align: left;
	padding: 10px 15px 10px 30px;
	background: none;
	cursor: pointer;
	width: 50%;
	float: left;
	cursor: text;
}

.mega-menu ul li.liColThirdLevel .bold
{
	color: #222222;
}

.sub-nav-level-1 p, .sub-nav-level-2 p {
	font-size: 14px;
	padding-left: 10px;
	font-weight: bold;
	color: #222;
}
.description .btn-red {
	margin-top: 15px;
	margin-left: -1px;
	width: 100%;
}
/* Content */

section {
	position: relative;
	width: 100%;
	padding: 60px 15px 60px 15px;
	clear: both;
}
.section-content {
	position: relative;
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	padding-top: 30px; /* 45 */
	padding-bottom: 30px; /* 60 */
	clear: both;
}
.footer {
	padding: 0;
}
.footer h4 {
	margin-top: 0;
	line-height: 1em;
}
.footer-meta {
	width: 100%;
	padding: 30px;
	background-color: #F0F0F0;
}
.copyright {
	position: relative;
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
}
.copyright a {
	color: #5C0008;
}

.footer .facebookIcon
{
	margin-top: -20px; 
	width: 60px; 
	height: auto;
}

#teaser-mobile {
	display: none;
}
.home-teaser {
	position: relative;
	width: 100%;
	max-width: 1024px;
	display: flex;
	flex-wrap: wrap;
	
	margin: 0 auto;
}
.home-teaser h2 {
	font-family: 'Times New Roman', serif;
}
.flex-left {
	justify-content: flex-start;
}
.flex-right {
	justify-content: flex-end;
}
.flex-space-between {
	justify-content: space-between;
}
.teaser-big {
	position: relative;
	width: 60%;
	height: 250px;
	margin: 10px;
	padding: 15px;
	border-radius: 8px;
}
.teaser-small {
	position: relative;
	width: 25%;
	height: 250px;
	margin: 10px;
	padding: 15px;
	border-radius: 8px;
	z-index: 10;
}
.teaser-inner {
	width: 100%;
	padding: 15px;
	border-radius: 8px;
}
.teaser-inner select, .teaser-small select {
	width: 100%;
	margin-bottom: 10px;
}
.teaser-icon {
	width: 47px;
}
.teaser-infothek-txt {
	position: absolute;
	width: 100%;
	height: 50%;
	left: 0;
	bottom: 0;
	padding: inherit;
	padding-top: 15px;
	display: flex;
	flex-wrap: wrap;
}
.teaser-infothek-txt h2 {
	margin-bottom: 0;
}
.teaser-infothek-txt p {
	margin-top: 0;
}
.map::after {
	content: '';
	position: absolute;
	display: block;
	left: -180px;
	top: -20px;
	width: 400px;
	height: 400px;
	background: transparent url('../Gfx/karte.svg') center center no-repeat;
	background-size: contain;
	mix-blend-mode: color;
	z-index: -1;
}
.bg-map {
    background: transparent url('../Gfx/karte.svg') left 50px center no-repeat;
        background-size: auto;
    background-size: contain;
}
.logo-stiftung {
	margin: 0 auto;
}
.logo-stiftung img {
	width: 200px;
	padding: 15px;
}

/* Typo */

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin: 5px 0 15px 0;
}
h1 {
	font-family: 'Times New Roman', serif;
	font-size: 4em;
}
h2 {
	font-size: 2.3em;
}
h3 {
	font-size: 1.8em;
}
h4 {
	font-size: 1.4em;
}
p {
	line-height: 1.4em;
}
a {
	color: #A80210;
}
.bold {
	font-family: 'OpenSansBold';
}
.p-small {
	font-size: 14px;
}

.section-content ul:not(.daten) {
	/*list-style: none;
	margin-left: 0;
	padding-left: 0;*/
}
.news-box ul, .col-single-50 ul, .max-width-800 ul, .introText ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
.section-content ul li {
	line-height: 2em;
}

.a-arrow {
    position: relative;
}

.a-arrow::before {
    position: relative;
    display: inline-block;
    content: '';
    width: 15px;
    height: 12px;
    margin-left: -15px;
    padding-right: 25px;
    background: transparent url('../Gfx/a-arrow.svg') center center no-repeat;
    background-size: auto;
    background-size: 15px 12px;
}

.a-arrow:hover::before {
	-moz-animation: a-arrow-anim .5s ease-out forwards;
	animation: a-arrow-anim .5s ease-out forwards;
}
@keyframes a-arrow-anim {
	0 {
		transform: translateX(0px);
	}
	50% {
		transform: translateX(7px);
	}
	100% {
		transform: translateX(0px);
	}
}
@-moz-keyframes a-arrow-anim {
	0 {
		transform: translateX(0px);
	}
	50% {
		transform: translateX(7px);
	}
	100% {
		transform: translateX(0px);
	}
}

/* News & Info Boxen */

.full-container {
	position: relative;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.news-box {
	position: relative;
	width: 32.5%;
	height: auto;
	min-height: 350px;
	background-color: #fff;
	border-radius: 8px;
	padding: 15px;
	padding-bottom: 60px;
	margin-bottom: 10px;
}
.news-box h4::after, .news-box h3::after {
	position: relative;
	display: block;
	content: '';
	width: 100%;
	margin-top: 30px;
	margin-bottom: 15px;
	border-bottom: 10px solid #F0F0F0;
}
.news-box .text-link {
	position: absolute;
	left: 15px;
	bottom: 30px;
}
.box-100 {
	position: relative;
	width: 100%;
	height: auto;
	border-radius: 8px;
	padding: 0px;
	margin-bottom: 10px;
	display: table;
}
a.box-100 {
	text-decoration: none;
	color: #585858;
}

/* Toggle */

.toggle {
	position: relative;
	width: 100%;
	height: auto;
	border-radius: 8px;
	padding: 15px 0 15px 15px;
	margin-bottom: 10px;
	display: table;
}
.toggle-content {
	position: relative;
	height: auto;
	padding-top: 15px;
	padding-right: 15px;
	overflow: hidden;
	display: none;
}
.toggle-hl {
    cursor: pointer;
    -webkit-user-select: none;
}
.toggle-hl h4 {
	margin: 0;
}
.toggle-content select, .toggle-content input {
	width: 100%;
	margin-bottom: 10px;
}
.arrow-left {
	background-image: url('../Gfx/arrow-right.svg');
	background-position: left 15px top 24px;
	background-repeat: no-repeat;
	background-size: 14px 14px;
}
.arrow-right {
	background-image: url('../Gfx/arrow-right.svg');
	background-position: right 15px top 24px;
	background-repeat: no-repeat;
	background-size: 14px 14px;
}
.arrow-right-center {
	background-image: url('../Gfx/arrow-right.svg');
	background-position: right 15px center;
	background-repeat: no-repeat;
	background-size: 14px 14px;
}
.white-arrow-right-center {
	background-image: url('../Gfx/arrow-right-white.svg');
	background-position: right 15px center;
	background-repeat: no-repeat;
	background-size: 14px 14px;
}
.red-plus-right-center {
	background-image: url('../Gfx/plus-red.svg');
	background-position: right 15px center;
	background-repeat: no-repeat;
	background-size: 14px 14px;
}
.red-arrow-right-center-up {
	background-image: url('../Gfx/arrow-up.svg');
	background-position: right 15px center;
	background-repeat: no-repeat;
	background-size: 14px 14px;
}
.red-arrow-right-top-down {
    background-image: url('../Gfx/arrow-down.svg');
    background-position: right 15px top 5px;
    background-repeat: no-repeat;
    background-size: 20px 20px;
}
.red-arrow-right-top-up {
    background-image: url('../Gfx/arrow-up.svg');
    background-position: right 15px top 5px;
    background-repeat: no-repeat;
    background-size: 20px 20px;
}
.date-box {
	width: 100px;
	height: 100%;
	/*background-color: #F0F0F0;*/
	background: #cecece; /* Old browsers */
	background: -moz-linear-gradient(top, #cecece 0%, #cecece 49%, #5c0008 50%, #5c0008 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #cecece 0%,#cecece 49%,#5c0008 50%,#5c0008 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #cecece 0%,#cecece 49%,#5c0008 50%,#5c0008 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	border-radius: 4px;
	padding: 10px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
.box-100-content {
	width: auto;
	display: table-cell;
	vertical-align: middle;
	padding: 15px 50px 15px 45px;
}
.box-100-content h4, .box-100-content p, .date-box h4, .date-box p {
	margin: 0;
}
.date-box h4 {
	line-height: 36px;
}
.date-box h4:last-child {
	font-size: 18px;	
}
.shadow:hover {
	-moz-animation: schatten .5s ease-out forwards;
	animation: schatten .5s ease-out forwards;
}
@keyframes schatten {
	0 {
		-webkit-box-shadow: 0 0 20px rgba(0,0,0,0);
		-moz-box-shadow: 0 0 20px rgba(0,0,0,0);
		box-shadow: 0 0 20px rgba(0,0,0,0);
	}
	100% {
		-webkit-box-shadow: 0 0 20px rgba(0,0,0,.1);
		-moz-box-shadow: 0 0 20px rgba(0,0,0,.1);
		box-shadow: 0 0 20px rgba(0,0,0,.1);
	}
}
@-moz-keyframes schatten {
	0 {
		-webkit-box-shadow: 0 0 20px rgba(0,0,0,0);
		-moz-box-shadow: 0 20 0px rgba(0,0,0,0);
		box-shadow: 0 0 20px rgba(0,0,0,0);
	}
	100% {
		-webkit-box-shadow: 0 0 20px rgba(0,0,0,.1);
		-moz-box-shadow: 0 0 20px rgba(0,0,0,.1);
		box-shadow: 0 0 20px rgba(0,0,0,.1);
	}
}
.col-container {
	position: relative;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.col-single-100 {
	position: relative;
	width: 100%;
	height: auto;
	/*min-height: 520px;*/
	border-radius: 8px;
	margin-bottom: 10px;
	overflow: hidden;
}
.col-single-90 {
	position: relative;
	width: 90%;
	height: auto;
	margin-bottom: 10px;
	overflow: hidden;
}
.col-single-80 {
	position: relative;
	width: 80%;
	height: auto;
	margin-bottom: 10px;
	overflow: hidden;
}
.col-single-70 {
	position: relative;
	width: 70%;
	height: auto;
	margin-bottom: 10px;
	overflow: hidden;
}
.col-single-60 {
	position: relative;
	width: 60%;
	height: auto;
	margin-bottom: 10px;
	overflow: hidden;
}
.col-single-20 {
	position: relative;
	width: 20%;
	height: auto;
	margin-bottom: 10px;
	overflow: hidden;
}
.col-single-15 {
	position: relative;
	width: 15%;
	height: auto;
	margin-bottom: 10px;
	overflow: hidden;
}
.col-single-10 {
	position: relative;
	width: 10%;
	height: auto;
	margin-bottom: 10px;
	overflow: hidden;
}
.col-single-66 {
    position: relative;
    width: 66%;
    height: auto;
    margin-bottom: 10px;
    overflow: hidden;
}
.col-single-50 {
	position: relative;
	width: 49.5%;
	height: auto;
	/*min-height: 520px;*/
	border-radius: 8px;
	margin-bottom: 10px;
	overflow: hidden;
}
.col-single-50-gfx
{
	height: 80px;
	width: auto;
	margin-right: 15px;
}
.col-single-33 {
	position: relative;
	width: 33%;
	height: auto;
	margin-bottom: 10px;
	overflow: hidden;
}
.col-single-25 {
	position: relative;
	width: 24%;
	height: auto;
	/*border-radius: 8px;*/
	margin-bottom: 10px;
	overflow: hidden;
}
.col-half {
    position: relative;
    width: 50%;
    height: auto;
    overflow: hidden;
}
.col-single-inner {
	padding: 15px;
}
.team .col-single-inner {
	padding: 10px;
}
.team h4, .team p {
	margin: 0;
}
.team .col-single-33 {
	margin-bottom: -5px;
}
.img-infoboxen {
	width: 100%;
}
.img-dlh-info {
	width: 70%;
}
.img-dlh-info-100 {
	width: 100%;
}
.img-infoboxen img, .img-dlh-info img {
	width: 100%;
	height: auto;
}
.img-bro {
	width: 100%;
	max-width: 150px;
}
.result-box .col-single-20 a {
	display: block;
	padding-top: 10px;
	padding-bottom: 20px;
}
.headline-box {
	position: relative;
	/*padding-left: 50px;*/
	margin-bottom: 30px;
}
.headline-box h2.red {
	margin: 0;
}
.headline-box p {
	margin-top: 0px;
}
.icon-besser-leben {
	width: 200px;
	padding: 25px 15px 25px 15px;
}
.icon-besser-leben-mobile {
	width: 150px;
	padding: 15px 0px 15px 0px;
}
.icon-news::before {
	position: absolute;
	content: '';
	width: 40px;
	height: 40px;
	top: 10px;
	left: 0px;
	background: transparent url('../Gfx/icon-news.png') left top no-repeat;
	background-size: contain;
}
.icon-termine::before {
	position: absolute;
	content: '';
	width: 40px;
	height: 40px;
	top: 10px;
	left: 0px;
	background: transparent url('../Gfx/icon-termine.png') left top no-repeat;
	background-size: contain;
}
.arrow-down {
	width: 26px;
}
.breadcrumb {
	padding: 15px 0 30px 0;
	font-size: 14px;
}

.zitat {
	position: relative;
	margin: 0 auto;
	padding: 15px 30px 30px 30px;
	border: 5px solid #fff;
	max-width: 1024px;
}
.zitat-inner {
	padding: 15px;
}
.zitat-inner h2 {
	font-family: 'Times New Roman', serif;
	padding-left: 45px;
}
.zitat-inner h2::before {
	content: '“';
	display: block;
	font-family: 'Times New Roman', serif;
	font-size: 2.6em;
	line-height: 1.2em;
	color: #fff;
	margin-bottom: -40px;
}
.zitat-inner::after {
	display: block;
	content: '';
	width: 60px;
	height: 5px;
	margin-left: 45px;
	background: #fff;
}


/* Farben */

.red {
	color: #A80210;
}
.darkred {
	color: #5C0008;
}
.white {
	color: #fff;
}
.grey {
	color: #585858;
}
.bg-red {
	background-color: #A80210;
}
.bg-white {
	background-color: #fff;
}
.bg-light-grey {
	background-color: #F8F8F8;
}
.bg-grey {
	background-color: #CECECE;
}
.bg-darkgrey {
    background-color: #585858;
}
.bg-wiese {
	background: #fff url('../Gfx/wiese.jpg') center top -110px no-repeat;
	background-size: 750px auto;
}
.bg-krankheitsbilder {
	background-image: url('../Gfx/erythrozyten.svg');
	background-position: center top 300px;
	background-repeat: no-repeat;
	background-size: 90% auto;
	background-attachment: fixed;
}

.bg-banner {
	height: 240px;
	background-color: transparent;
	background-position-x: left;
	background-position-y: center;
	background-repeat: repeat;
	background-attachment: scroll;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-size: contain;
}


/* Buttons */

.btn-red {
	width: auto;
	min-width: 100px;
	height: 40px;
	padding: 0 15px 0 15px;
	line-height: 40px;
	background-color: #A80210;
	color: #fff;
	font-size: 16px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	display: inline-block;
}
.btn-red:hover {
	background-color: #5C0008;
}

.btn-red a
{
	color: #ffffff;
	text-decoration: none;
}

.btn-white {
	width: auto;
	min-width: 100px;
	height: 40px;
	padding: 0 15px 0 15px;
	line-height: 40px;
	background-color: #fff;
	color: #A80210;
	font-size: 16px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	display: inline-block;
}
.btn-white:hover {
	color: #fff;
	background-color: #5C0008;
}

.btn-white a
{
	color: #A80210;
	text-decoration: none;
}
.btn-outline {
	width: auto;
	min-width: 100px;
	height: 40px;
	padding: 0 15px 0 15px;
	line-height: 38px;
	background-color: transparent;
	color: #215C4A;
	font-size: 16px;
	border: 1px solid #215C4A;
	border-radius: 4px;
	cursor: pointer;
}
.btn-top {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	padding-left: 26px;
	cursor: pointer;
}
.btn-top::before {
	position: absolute;
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	left: 0px;
	top: 2px;
	background: transparent url('../Gfx/arrow-up.svg') center center no-repeat;
	background-size: cover;
}
.btn-top:hover::before {
	-moz-animation: btn-top-anim .5s ease-out forwards;
	animation: btn-top-anim .5s ease-out forwards;
}

@keyframes btn-top-anim {
	0 {
		transform: translateY(0px);
	}
	50% {
		transform: translateY(-10px);
	}
	100% {
		transform: translateY(0px);
	}
}
@-moz-keyframes btn-top-anim {
	0 {
		transform: translateY(0px);
	}
	50% {
		transform: translateY(-10px);
	}
	100% {
		transform: translateY(0px);
	}
}
.a-foerderer {
    display: block;
    width: 100%;
    text-align: center;
    text-decoration: none;
    color: #A80210;
    padding-top: 8px;
    border-bottom: 1px solid #999;
}

/* Table */

.table-body::before {
  height: 5px;
  display: table-row;
  content: '';
}


/* sonstiges */

.center {
	text-align: center;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.bottom-right {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: inherit;
}
.bottom {
	position: absolute;
	bottom: 0;
	padding: inherit;
}
.auto-height {
	height: auto;
	min-height: auto;
}
.clearfix {
	display: block;
	clear: both;
	float: none;
}
.lupe-diagnose {
	width: 50px;
}
.max-width-800 {
	max-width: 800px;
}
.padding-v-60 {
	padding: 60px 0 60px 0;
}
.padding-v-15 {
	padding: 15px 0 15px 0;
}
.padding-v-10 {
	padding: 10px 0 10px 0;
}
.padding-l-60 {
	padding-left: 60px;
}
.padding-r-60 {
	padding-right: 60px;
}
.zero-padding, .zero-padding-and-inner-zero-padding {
	padding: 0;
}
.zero-padding-and-inner-zero-padding .section-content {
	padding: 0px;
}
.zero-margin {
	margin: 0;
}
.margin-right-1 {
    margin-right: 1%;
}
.zero-br {
	border-radius: 0;
}

.separator {
	position: relative;
	display: block;
	width: 100%;
}
.height-15 {
	height: 15px;
}
.height-30 {
	height: 30px;
}
.height-60 {
	height: 60px;
}
.max-w {
	max-width: 700px;
}
.radius {
	border-radius: 8px;
}
.hr-grey-bottom::after {
	display: block;
	position: relative;
	content: '';
	border-bottom: 5px solid #D2D2D2;
	border-radius: 0;
	width: 100%;
	margin-top: 30px;
}
.hr-white-top::before {
	display: block;
	position: relative;
	content: '';
	border-bottom: 5px solid #fff;
	border-radius: 0;
	width: 100%;
	margin-bottom: 15px;
	margin-top: 15px;
}
.hr-grey-top::before {
	display: block;
	position: relative;
	content: '';
	border-bottom: 5px solid #D2D2D2;
	border-radius: 0;
	width: 100%;
	margin-bottom: 15px;
	margin-top: 15px;
}

.border-grey-top::before {
    display: block;
    position: relative;
    content: '';
    border-bottom: 1px solid #D2D2D2;
    border-radius: 0;
    width: 100%;
    margin-bottom: 10px;
}

/* Suche Home */

.suche {
	position: relative;
	width: auto;
	max-width: 600px;
	margin: 0 auto;
	margin-bottom: 45px;
	padding: 10px;
	text-align: center;
	background-color: #fff;
	border-radius: 8px;
}
.suche input[type="text"] {
	width: 84%;
	max-width: 500px;
	border: none;
	
	background: transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 10px;
	font-size: 16px;
}
.suche input[type="submit"] {
	width: 15%;
	height: 30px;
	border: none;
	border-radius: 0;
	background: transparent url('../Gfx/suche-icon.svg') center center no-repeat;
	background-size: 30px 30px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
}

/* Formulare */

select, .tx-dlh-texts input[type=text] {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border: none;
	border-radius: 4px;
	width: auto;
	height: 40px;
	-moz-padding-start: calc(10px - 3px);
	padding-left: 10px;
	padding-right: 40px;
	background: #F0F0F0 url('../Gfx/arrow-down.svg') right 10px center no-repeat;
	background-size: 18px 18px;
	color: #333;
	font-size: 16px;
}
select::-ms-expand {
    display: none;
}

.formular h2
{
	display: none;
}

.formular input[type="text"], .formular input[type="number"], .formular input[type="email"]{
	border: none;
	border-radius: 4px;
	width: 100%;
	background: #F0F0F0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 10px;
	font-size: 16px;
}
.formular textarea {
	border: none;
	border-radius: 4px;
	width: 100%;
	height: auto;
	margin-bottom: 30px;
	min-height: 100px;
	background: #F0F0F0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 10px;
	font-size: 16px;
}
.formular select {
	width: 100%;
}
.form-input {
	width: 32%;
	min-height: 50px;
	float: left;
	margin-right: 1.99%;
}
.form-input-half {
	width: 48%;
	height: 90px;
	float: left;
	margin-right: 1.99%;
}

.form-input-full {
	width: 98%;
	height: 90px;
	float: left;
	margin-right: 1.99%;
}
/*.form-input:nth-child(3) {
	margin-right: 0;
}*/
.form-input:nth-of-type(4) {
	margin-right: 0;
}
.form-input label {
	line-height: 30px;
}
.form-input label, .form-input-half label, .formular label {
    line-height: 30px;
}
.formular input[type="submit"] {
	margin-top: 30px;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
}
.formular input[type=number]::-webkit-inner-spin-button, 
.formular input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
.formular input[type=number] { 
  appearance: textfield !important; 
  margin: 0; 
}

/* Strukturerhebungsbogen */


#strukturerhebungsbogen-282 fieldset
{
	margin: 0px;
	padding: 0px;
	border: none;
	width: 100%;
	float: left;
	margin-top: 60px;
}

#strukturerhebungsbogen-282 fieldset legend
{
		display: none;
}

#strukturerhebungsbogen-282 .form-input
{
	width: 100%;
	margin-right: 0px !important;
	float: left;
}

#strukturerhebungsbogen-282 .form-radio
{
	width: 100%;
	margin-right: 0px !important;
	float: left;
	margin-top: 30px;
}

#strukturerhebungsbogen-282 fieldset .form-radio
{
	margin-top: 0px;
}


#strukturerhebungsbogen-282 #strukturerhebungsbogen-282-fieldset-6 .form-radio,
#strukturerhebungsbogen-282 #strukturerhebungsbogen-282-fieldset-8 .form-radio
{
	width: 50%;
}

#strukturerhebungsbogen-282 fieldset .form-input
{
	width: 49.5%;
	float: left;
}

#strukturerhebungsbogen-282 fieldset .form-input:nth-child(2n +1) 
{
	float: right;
}

#strukturerhebungsbogen-282 #strukturerhebungsbogen-282-fieldset-13 .form-input:nth-child(2n+1) 
{
  float: left;
}


#strukturerhebungsbogen-282 .form-group .radio
{
	width: 50%;
	float: left;
}

#strukturerhebungsbogen-282 #strukturerhebungsbogen-282-fieldset-6 .radio,
#strukturerhebungsbogen-282 #strukturerhebungsbogen-282-fieldset-8 .radio
{
	width: auto;
}

#strukturerhebungsbogen-282 label,
#strukturerhebungsbogen-282-fieldset-12 p
{
	font-weight: bold;
}

#strukturerhebungsbogen-282 fieldset label,
#strukturerhebungsbogen-282 .radio label
{
	font-weight: normal;
}

#strukturerhebungsbogen-282 #strukturerhebungsbogen-282-fieldset-13 .control-label
{
	font-weight: bold;
}

#strukturerhebungsbogen-282-fieldset-5 label,
#strukturerhebungsbogen-282-fieldset-7 label,
#strukturerhebungsbogen-282-fieldset-9 label
{
	min-width: 300px;
	font-weight: normal;
	display: block;
	float: left;
	padding-right: 10px;
	line-height: 40px;
}

#strukturerhebungsbogen-282-fieldset-9 label
{
	min-width: 130px;
}

#strukturerhebungsbogen-282 #strukturerhebungsbogen-282-fieldset-5 .form-input,
#strukturerhebungsbogen-282 #strukturerhebungsbogen-282-fieldset-7 .form-input,
#strukturerhebungsbogen-282 #strukturerhebungsbogen-282-fieldset-9 .form-input
{
	width: 100%;
}

#strukturerhebungsbogen-282-fieldset-5 .input,
#strukturerhebungsbogen-282-fieldset-7 .input
{
	width: calc(100% - 300px);
	float: right;
}

#strukturerhebungsbogen-282 #strukturerhebungsbogen-282-fieldset-9 .input
{
	width: 10%;
	float: left;
}

#strukturerhebungsbogen-282 #strukturerhebungsbogen-282-fieldset-10 .input,
#strukturerhebungsbogen-282 #strukturerhebungsbogen-282-fieldset-11 .input
{
	width: 60%;
}

#strukturerhebungsbogen-282 .row
{
	width: 100%;
	float: left;
	line-height: 50px;
	margin-bottom: 30px;
}

#strukturerhebungsbogen-282 .row fieldset
{
	margin-top: 80px;
}

#strukturerhebungsbogen-282 .row fieldset p
{
	margin: 0px;
	line-height: 50px;
}

#strukturerhebungsbogen-282 .row .col-xs-6
{
	float: left;
	width: 50%;
}

#strukturerhebungsbogen-282c.row .form-group .radio
{
	width: 100%;
	float: left;
}

#strukturerhebungsbogen-282 .row fieldset .form-input
{
	min-height: 30px;
}

#strukturerhebungsbogen-282 .row fieldset .form-input,
#strukturerhebungsbogen-282 .row .form-group .radio
{
	width: 100%;
}

#strukturerhebungsbogen-282-fieldset-4 .form-input .control-label,
#strukturerhebungsbogen-282-fieldset-6 .form-input .control-label,
#strukturerhebungsbogen-282-fieldset-8 .form-input .control-label
{
	width: 170px;
	display: inline-block;
}

#strukturerhebungsbogen-282-fieldset-4 .form-input .input,
#strukturerhebungsbogen-282-fieldset-6 .form-input .input,
#strukturerhebungsbogen-282-fieldset-8 .form-input .input
{
	width: calc(100% - 170px);
	float: right;
}

#strukturerhebungsbogen-282 .actions
{
	float: left;
}


/* Bildergalerien */
.containerGallery
{
	width: 100%;
	/*float: left;*/
}

.boxGallery
{
	float: left;
	width: 25%;	
	padding-right: 5%;
}
	
.boxGallery figure
{
	margin: 0px;
	padding: 0px;	
}

.boxGallery img
{
	width: 100%;
	height: auto;	
}

.clear
{
	clear: both;
}

/* DLH-INFO */
.tx-dlh-infopapers ul li
{
	padding-left: 15px;
	position: relative;
}

.tx-dlh-infopapers ul li:before
{
	content: '-';
	position: absolute;
	left: 0px;
}

.tx-dlh-infopapers .toggle-content
{
	padding-top: 5px;
}

.tx-dlh-infopapers ul
{
	list-style: none;
}

/* DCE */
.titleOverColSingle50
{
	padding: 0 16px;
	width: 100%;
}

/* Team */
.positionTeam
{
	text-transform: uppercase;
}

.tx-dlh-team h4, .tx-dlh-team p 
{
    margin: 0;
}

.tx-dlh-team .col-single-inner
{
	font-size: 75%;
}

.tx-dlh-team .col-single-33
{
	margin-bottom: 0px;
}

.tx-dlh-team .col-single-33 img
{
	float: left;
}

.tx-dlh-team a
{
	color: #585858;
}

/* Broschüren */
#formOrdering .form-input
{
	margin-right: 1.99%;
}

.tx-dlh-texts .result-box img
{
	width: 100%;
	height: auto;
}

/* Selbsthilfegruppen */
.table-shg td {
	padding: 15px;
}
.table-shg td:first-child {
	min-width: 250px;
}

.table-shg tbody
{
	display: none;
}

.loadMoreContainer
{
	padding-top: 30px;
	text-align: center;
}

.loadMore
{
	cursor: pointer;
}

/* Literaturliste */

.tx-dlh-literature .section-content {
	padding-top: 15px;
	padding-bottom: 15px;
}
.tx-dlh-literature .result-box img
{
	width: 100%;
	height: auto;
}
.tx-dlh-literature .result-box
{
	display: none;
}

.tx-dlh-literature .col-single-33 img
{
	width: 100%;
	height: auto;
}

.tx-dlh-literature .pTitleNotes
{
	margin-bottom: -12px;
}

.tx-dlh-literature .author 
{
    font-style: italic;
    display: block;
    margin-top: -10px;
    margin-bottom: 10px;
}

/* Forum */

#dlh-forum-login input[type="text"], #dlh-forum-login input[type="password"] {
	width: 100%;
	padding: 10px;
	font-size: 20px;
}
#dlh-forum-login input[type="submit"] {
	width: auto;
	min-width: 100px;
	height: 40px;
	padding: 0 15px 0 15px;
	line-height: 40px;
	background-color: #A80210;
	color: #fff;
	font-size: 16px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	display: inline-block;
	margin-top: 15px;
}
#dlh-forum-login input[type="submit"]:hover {
	background-color: #5C0008;
}
.tx-typo3forum-pi1 ul li {
	float: left;
	padding: 15px;
}
.tx-typo3forum-pi1 .section-content {
	padding-top: 5px;
	padding-bottom: 5px;
}
.tx-typo3forum-pi1 .col-single-inner {
	padding: 10px;
}

/* Slider */
.slick-slide {
	border-radius: 8px;
	overflow: hidden;
	margin: 0 5px 0 5px;
}
.slick-slide img
{
	width: 100%;
	height: auto;
}
.slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 40px;
	height: 40px;
	padding: 0;
	background: transparent url("../Gfx/arrow-right.svg") right 15px center no-repeat;
	background-size: 18px 18px;
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	margin-top: 0;
	margin-right: -10px;
}
.slick-next:hover {
	background: transparent url("../Gfx/arrow-right.svg") right 15px center no-repeat;
	background-size: 18px 18px;
}
.slick-prev {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 40px;
	height: 40px;
	padding: 0;
	background: transparent url("../Gfx/arrow-left.svg") left 15px center no-repeat;
	background-size: 18px 18px;
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	margin-top: 0;
	margin-left: -10px;
}
.slick-prev:hover {
	background: transparent url("../Gfx/arrow-left.svg") left 15px center no-repeat;
	background-size: 18px 18px;
}
.slick-next:before, .slick-prev:before {
	content: '';
}

/* Selbsthilfegruppen */
.tx-dlh-supportgroups .col-single-33 img
{
	width: 50%;
	height: auto;
}

.tx-dlh-supportgroups .formular .form-input-full input[type="submit"]
{
	margin-top: 15px;
}

.formSearchSupportGroups .form-input
{
	width: 32%;
	margin-right: 1.33333333% !important;
	min-height: 20px;
	margin-bottom: 5px;
}

.formSearchSupportGroups .form-input label
{
	line-height: 20px;
}

.formSearchSupportGroups .form-input-half
{
	height: 80px;
}

/* Seite per E-Mail oder Facebook empfehlen */
.mailAndShare
{
	padding: 25px 0;
}

.mailAndShare img
{
	height: 28px !important;
	width: auto !important;;
	margin-left: 10px;
	vertical-align: middle;
}
.mailAndShare::before {
	content: 'Diesen Inhalt teilen: ';
}

.tx-dlh-literature .mailAndShare
{
	margin: 0px;
	width: 100%;
	text-align: center;
	padding-left: 5px;
}

/* Volltextsuche */

ul.tx-indexedsearch-browsebox li {
	display: inline-block;
	margin-right: 10px;
}
.tx-indexedsearch-info {
	display: none;
}

/* Cookie Consent */
.cc-revoke {
    display: none !important;
}

.dp--cookie-check
{
	justify-content: flex-start;
	justify-content: space-around;
}

label[for=dp--cookie-marketing]
{
	display: none;
}

/* Topnews Startseite */
.topnews
{
	background-color: #5b0008;
	color: #ffffff;
	width: 100%;
	font-size: 85%;
}

.topnews .inner
{
	max-width: 1400px;
	margin: auto;
	text-align: center;
	position: relative;
	padding: 5px;
	padding-right: 30px;
	padding-bottom: 15px;
}

.topnews .btn-red
{
	height: 30px;
	line-height: 30px;
	font-size: 105%;
	margin-left: 30px;
	margin-top: 5px;
	margin-bottom: -5px;
}

.topnews .close
{
	cursor: pointer;
	position: absolute;
	color: transparent;
	font-size: 200%;
	top: 15px;
	right: 15px;
	background-image: url(../Icons/close-icon.svg);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 20px;
	height: 20px;
}

/* Events */
.tx-sf-event-mgt .eventImages
{
	/*display: none;*/
}

.tx-sf-event-mgt .eventImages img
{
	margin-top: 10px;
	margin-right: 10px;
	/*height: 300px;
	width: auto;*/
	max-width: 100%;
	height: auto;
}
	
@media screen and (min-width: 1920px) {
	body {
		font-size: 20px;
	}
	.logo {
		width: 200px;
	}
	.teaser-big {
		height: 300px;
		margin: 15px;
		padding: 30px;
	}
	.teaser-small {
		height: 300px;
		margin: 15px;
		padding: 30px;
	}
	.topnews {
    	font-size: 70%;
	}
	.topnews .close
	{
		top: 10px
	}
	
	#strukturerhebungsbogen-282 .row .form-group .control-label
	{
		width: 200px;
	}

	#strukturerhebungsbogen-282 .row .form-group .input
	{
		width: calc(100% - 200px);
	}
}
@media screen and (max-width: 1400px) {
	.logo {
		padding-left: 15px;
	}
	
	.topnews .inner
	{
		padding-top: 10px;
		padding-bottom: 15px;
	}
}
@media screen and (max-width: 1024px) {
	.teaser-big {
		width: 63%;
		height: 250px;
		margin: 1%;
		padding: 15px;
		border-radius: 8px;
	}
	.teaser-small {
		width: 33%;
		height: 250px;
		margin: 1%;
		padding: 15px;
		border-radius: 8px;
	}
	.map::after {
		display: none;
	}
	/* Typo */

	h1 {
		font-family: 'Times New Roman', serif;
		font-size: 3em;
	}
	h2 {
		font-size: 2.0em;
	}
	h3 {
		font-size: 1.6em;
	}
	h4 {
		font-size: 1.3em;
	}
	p {
		line-height: 1.4em;
	}
}
@media screen and (max-width: 768px) {
	.teaser-big {
		width: 100%;
		height: auto;
		margin: 10px;
		padding: 15px;
		border-radius: 8px;
	}
	.teaser-small {
		position: relative;
		width: 100%;
		height: auto;
		margin: 10px;
		padding: 15px;
		border-radius: 8px;
	}
	.news-box {
		width: 100%;
		height: auto;
		min-height: 300px;
		border-radius: 8px;
		padding: 15px;
		margin-bottom: 10px;
	}
	.col-single-50, .col-single-66, .col-single-33, .col-single-25, .col-single-20, .col-single-15, .col-single-60, .col-single-10, .col-single-70, .col-single-80, .col-half {
		width: 100%;
		height: auto;
		min-height: auto;
		/*background-color: #fff;
		border-radius: 8px;*/
		padding: 15px;
		margin-bottom: 10px;
	}
	.result-box .col-single-10, .result-box .col-single-20, .result-box .col-single-70 {
		padding: 0;
	}
	.result-box .col-single-10 {
		width: 30%;
	}
	.result-box .col-single-70 {
		width: 70%;
	}
	.result-box .col-single-20 {
		width: 100%;
	}
	.teaser-infothek-txt {
		position: relative;
		width: 100%;
		height: auto;
		margin-top: 150px;
	}
	.tx-dlh-texts .result-box h3 {
		overflow-x: hidden;
		text-overflow: ellipsis;
		font-size: 1.4em;
	}
}

@media screen and (max-width: 640px) {
	
	#teaser-desktop {
		display: none;
	}
	#teaser-mobile {
		display: block;
	}
	h1, h2, h3, h4, h5, h6 {
		margin: 5px 0 15px 0;
	}
	h1 {
		font-family: 'Times New Roman', serif;
		font-size: 2.6em;
		line-height: 1.2em;
		text-overflow: ellipsis;
		overflow: hidden;
	}
	h2 {
		font-size: 1.9em;
		line-height: 1.2em;
	}
	h3 {
		font-size: 1.6em;
		line-height: 1.2em;
	}
	h4 {
		font-size: 1.2em;
		line-height: 1.2em;
	}
	p {
		line-height: 1.4em;
	}
	.breadcrumb
	{
		margin-top: 65px !important;
	}
	header, .header-top, .header-inner {
		height: 80px;
	}
	.logo {
		width: 160px;
		padding-left: 15px;
	}
	nav {
		position: absolute;
		width: 100%;
		height: 100%;
		min-height: 80vh;
		top: 80px;
		right: -100%;
		max-width: auto;
		margin: 0;
		display: none;
		/*overflow: scroll;*/
	}
	.meta-nav {
		display: none;
	}
	.nav-space {
		height: 80px;
	}
	.navigation {
		width: 100%;
		height: 100%;
	  	overflow: scroll;
	  	background-color: #fff;
	}
	.dropdown {
	  	float: left;
	  	overflow: visible;
	  	width: 100%;
	  	border-bottom: 1px solid #f0f0f0;
	}
	.dropdown .dropdown-btn {
		text-align: left;
		padding-left: 15px;
		background: transparent url("../Gfx/arrow-down.svg") right 15px center no-repeat;
		background-size: 14px 14px;
	}
	.dropdown .dropdown-btn::before {
		display: none !important;	
	}
	.dropdown-btn a {
		pointer-events: none;
	}
	.mega-menu {
		position: relative;
		height: auto;
		display: none;
		overflow: hidden;
		background-color: #f9f9f9;
		padding: 0;
	}
	.mega-menu .description {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
	}
	.mega-menu .description p {
		display: none;
	}
	.mega-menu .description .btn-red {
		width: 100%;
	}
	
	.mega-menu ul.twoCols
	{
  		columns: 1;
  		-webkit-columns: 1;
  		-moz-columns: 1;
  		width: 100%;
	}
	.mega-menu ul li.liColThirdLevel {
		width: 100%;
	}
	/*.mega-menu .sub-nav-level-1 {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		padding: 15px 15px 0px 15px;
		float: none;
		clear: both;
	}
	.mega-menu .sub-nav-level-2 {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		padding: 0px 15px 15px 15px;
		float: none;
		clear: both;
	}*/
	.mega-menu ul li {
		display: block;
		width: 100%;
		font-family: "OpenSansBold";
		font-size: 14px;
		line-height: 30px;
		text-align: left;
		padding: 10px 15px 10px 30px;
		background: transparent url('../Gfx/arrow-right.svg') left 10px center no-repeat;
		background-size: 14px 14px;
		border-radius: 8px;
		cursor: pointer;
	}
	.burger {
		display: block;
		position: absolute;
		width: 56px;
		height: 56px;
		top: 10px;
		right: 5px;
		background: transparent url('../Gfx/burger.svg') center center no-repeat;
		background-size: cover;
		cursor: pointer;
		z-index: 999999;
	}
	section {
		padding: 30px 15px 30px 15px;
	}
	#termine .box-100 {
		padding: 5px;
	}
	#termine .box-100-content {
		width: auto;
		display: table-cell;
		vertical-align: middle;
		padding: 0px 30px 0px 15px;
	}
	#termine .box-100-content h4 {
		font-size: 16px;
	}
	.date-box {
		width: 60px;
		height: 60px;
		/*background-color: #F0F0F0;*/
		background: #cecece; /* Old browsers */
		background: -moz-linear-gradient(top, #cecece 0%, #cecece 49%, #5c0008 50%, #5c0008 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #cecece 0%,#cecece 49%,#5c0008 50%,#5c0008 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #cecece 0%,#cecece 49%,#5c0008 50%,#5c0008 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		border-radius: 4px;
		padding: 5px;
		text-align: center;
		display: block;
		vertical-align: top;
	}
	.date-box h4 {
		line-height: 24px;
	}
	.date-box h4:last-child {
		font-size: 18px;	
	}
	/*.box-100-content {
		width: auto;
		display: table-cell;
		vertical-align: middle;
		padding: 15px 30px 15px 15px;
	}*/
	#krankheitsbilder .box-100-content {
		padding: 15px 30px 15px 45px;
	}
	::-webkit-scrollbar {
	    width: 0px;
	    background: transparent; /* make scrollbar transparent */
	}
	.copyright-dlh {
		display: block;
		width: 100%;
		margin-bottom: 10px;
	}
	.footer-slash {
		display: none;
	}
	.btn-top {
		position: relative;
		top: 0px;
		transform: translateY(0);
		right: 0;
		padding-left: 26px;
	}
	.slick-next, .slick-prev {
		display: none !important;
	}
	.suche {
		width: 93%;
	}
	.suche form * {
		vertical-align: middle;
	}
	.suche input[type="text"] {
		width: 60%;
	}
	.table-shg td:first-child {
		min-width: 0;
	}
	.tx-dlh-team .col-single-33
	{
		width: 100%;
	}
	.tx-dlh-team .col-single-25
	{
		width: 49%;
		padding: 5px;
	}
	
	.topnews .btn-red
	{
		display: block;
		margin: auto;
		margin-top: 10px;	
	}
	
	.topnews .close
	{	
		top: auto;
		bottom: 10px;
		font-size: 175%;
	}
	/* Broschüren */
	#formOrdering .form-input
	{
		width: 100%;
		margin-right: 1.99%;
	}
}